*,
*:before,
*:after
{
    box-sizing: border-box;
}
html
{
    height: 100%;
}
img
{
    min-height: 100%;
    min-width: 100%;
}
body
{
    margin: 0;
    height: 100%;
    min-height: 100%;

    background-color: white;

    overflow: hidden;

    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}
main
{
    height: 100%;
    min-height: 100%;

    display: grid;
    grid-template:
        5fr
        auto
        2fr / auto;
}
picture
{
    grid-row: 1 / span 3;
    grid-column: 1;

    position: relative;
    left: calc(50vw - 50%);
    top: calc(50vh - 50%);
    z-index: 1;
}
main p
{
    grid-row: 2 / span 1;
    grid-column: 1;

    background-color: #ffffffc0;
    text-align: center;
    padding: 1rem;

    z-index: 10;
}
a
{
    color: black;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}